.tonjescss {
	font-family: Helvetica, "Arial Narrow", sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.vertline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: cc0000;
	border-right-color: cc0000;
	border-bottom-color: cc0000;
	border-left-color: cc0000;
}
.vertlinerightbottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: cc0000;
	border-right-color: cc0000;
	border-bottom-color: cc0000;
	border-left-color: cc0000;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-transform: capitalize;
	color: #CC0000;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
}
.bodytext {
	font-family: "Century Gothic", Arial, Verdana, Helvetica;
	font-size: 11pt;
	color: #666666;
	font-weight: bold;
}
.smallcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #666666;
}
.bodysmal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.homepgtext {
	font-size: 16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #999;
}
.masthead {
	font-size: 36px;
	font-family: "Century Gothic";
}
#outside tr td #image {
	text-align: center;
}
#outside tr td div #images tr td {

}
#outside tr td div #images {
	text-align: left;
}
#outside tr td div #images {
	text-align: center;
}
#outside tr td div #images {
	text-align: center;
}
#outside tr td div #images {
	text-align: left;
}
#outside tr td div #images {
	text-align: center;
}
